Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000933KdenliveUser Interfacepublic2009-06-18 21:422011-11-01 18:56
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0000933: Title Widget: Images can only be dragged on non-transparent pixels
DescriptionNow if the image is 1 % transparent everywhere, it isn't possible to move it anymore.

-> only when pixel is 100 % transparent.
TagsNo tags attached.
Build/Install Method(select)
Attached Filespng file icon alpha.png [^] (10,155 bytes) 2009-06-26 10:41

- Relationships

-  Notes
(0003467)
administrator (administrator)
2009-06-26 00:22

Sorry, I don't understand that bug report. Can you try to explain, maybe attach a picture to describe the issue
(0003485)
Granjow (developer)
2009-06-26 10:42

Add picture, unselect it. Selecting it is now only possible on the 100 % and the 75 % opacity area.
(0003489)
administrator (administrator)
2009-06-26 12:27

Works fine for me, I can add the image, unselect it and reselect it by clicking anywhere in the image, even on completely transparent pixels...

Which Qt version do you have? might be a Qt issue?
(0003506)
Granjow (developer)
2009-06-27 15:21

This one?

 libqt4-core:
  Installiert: 4.5.1-2
(0006218)
Granjow (developer)
2010-12-26 10:20

Qt 4.6.3
Still exists. Can you reproduce this now as well?
(0006237)
j-b-m (administrator)
2010-12-26 12:19

Ah, ok I reproduced. But I need to click "Ok" and then re-open the title clip to reproduce. Will have a look.
(0006238)
j-b-m (administrator)
2010-12-26 12:32

Fixed in svn rev. 5201
(0006245)
Granjow (developer)
2010-12-27 12:09

Thanks!

- Issue History
Date Modified Username Field Change
2009-06-18 21:42 Granjow New Issue
2009-06-18 21:42 Granjow Build/Install Method => (select)
2009-06-26 00:22 administrator Note Added: 0003467
2009-06-26 00:22 administrator Status new => feedback
2009-06-26 10:41 Granjow File Added: alpha.png
2009-06-26 10:42 Granjow Note Added: 0003485
2009-06-26 12:27 administrator Note Added: 0003489
2009-06-27 15:21 Granjow Note Added: 0003506
2010-12-26 10:20 Granjow Note Added: 0006218
2010-12-26 10:20 Granjow Status feedback => new
2010-12-26 12:19 j-b-m Note Added: 0006237
2010-12-26 12:19 j-b-m Assigned To => j-b-m
2010-12-26 12:19 j-b-m Status new => acknowledged
2010-12-26 12:32 j-b-m Note Added: 0006238
2010-12-26 12:32 j-b-m Status acknowledged => resolved
2010-12-26 12:32 j-b-m Resolution open => fixed
2010-12-27 12:09 Granjow Note Added: 0006245
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker